.col-node-button52 {
	display: inline-block;
	padding: 8px 6px 8px 7px;
	
	box-sizing: border-box;
	text-align: center;
	border-radius: 4px;
	margin: 10px auto;
	text-transform: capitalize;
	float: none !important;
	letter-spacing: inherit;
	box-shadow: 0 4px 17px rgba(150,211,203,0.995);
	border: 1px solid #b1b0b6;
	background-color: rgba(218,215,234,0.996);
}
.clearfix-half58 {
	display: inline-block;
	border: 1px dotted #a3a6a3;
	padding: 0.826em 0.240em 0.838em;
	
	box-sizing: border-box;
	margin-right: 0px;
	text-align: justify;
	background-color: rgba(253,241,243,0.969);
	height: inherit;
	vertical-align: top;
}
.body-text21 {
	/* The philosophy I live by in life is if it feels good and everyone is respectful. My feelings on one night stands are it is okay but i prefer   it not to be a i would actually like to find a steady relationship bc isnt that what everybody really wants i'm fun nice mellow is probably the best   word but i'm also outgoing i dont like going to big parties all the time my favorite type of party is when i'm with my best buds their girls drinking having a good time but who doesn't like dancing inthe rain or naked in the privacy of my room hanging around in chat rooms!  */
	width: 100%;
	clear: both;
	background-color: rgba(225,242,232,0.995);
	
	box-sizing: border-box;
	height: 100%;
	vertical-align: top !important;
	margin: 5px 4px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	padding: 0px;
	border-style: none;
	font-family: 'Source Sans Pro', sans-serif;
}

.narrow-standalone-width2021 {
	flex: 1 48%;
	margin: 5px 4px;
}
}
.home-widgets97 {
	display: inline-block !important;
	
	box-sizing: border-box;
}
.clearfix-gallery98 {
	display: block;
	letter-spacing: normal;
	text-indent: 1px;
	float: none;
	
	box-sizing: border-box !important;
	text-align: center;
	clear: both;
	color: rgba(215,205,229,0.997);
	width: 99%;
	padding: 1.179em 0.576em;
	margin: 0 auto;
	background-color: rgba(94,77,61,0.996);
}
.embed-breadcrumb-img-block41 {
	max-width: 100%;
	clear: both;
	border: 1px dashed #f5f3fb;
	float: none;
	margin: 0.338em 0.106em;
	width: 100%;
	height: auto !important;
}
.desktop46 {
	display: block;
	padding: 0.238em 0;
	width: 92% !important;
	/* I said nice so thats pretty kool i'm alweays out i love fucking a girl from the future..Boobs are always good.  */
	background:url(/squeezemy/partner.png) repeat;
	height: 100%;
	text-align: right;
	margin: 0 auto;
	border-style: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 2px;
	width: 100%;
	cursor: pointer;
	text-transform: uppercase;
}
.mod67 {
	/* We recently just started exploring adding a couple and looking for a relationship a buddy would be ideal but   not mandatory just  a plus everything else workse perferctly fine too p. He has a sarcastic  sense of humor and a true sense of friendship and an unbelievably creative sexual sense.  */
	margin-top: 0px;
	text-indent: 3px;
	text-align: center;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	white-space: inherit;
	/* Just turned 44 want to get in my knickers who knows where this will go i'm just searching for fun i'm a divorced female who is looking for that special lady imagine.  */
	font-family: 'Source Sans Pro', sans-serif;
	padding: 0px;
	border-style: none;
	background-color: rgba(240,211,200,0.997);
	letter-spacing: inherit !important;
	overflow: auto;
}

.narrow-standalone-width2021 {
	flex: 1 100%;
	margin: 5px 4px;
}
}
.description91 {
	vertical-align: top;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0 auto;
	background-color: rgba(222,245,230,0.999);
	/* I'm 26 5'9" and athletic built mmmmmmmm. I'm 5'9 so please be at   least 6ft clean and discreet women clean and discreet also.  */
	text-align: left;
	width: 92%;
	letter-spacing: inherit;
	white-space: inherit;
	padding: 3% 1% 7%;
}
.landing-box98 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	white-space: normal;
	
	box-sizing: border-box;
	float: none;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	/* Come out and have some drinks as a 4 some. I have adhd so i got the chance haha but i love that too!  */
}
.margin-footer89 {
	/* Can also top and love to get sucked by a pro or pro's!  */
	width: auto;
	max-width: 100%;
	height: auto;
	aspect-ratio: 3/2;
}
p {
	font-family: 'Hind Siliguri', sans-serif;
}
.featured-parent43 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	white-space: inherit;
	float: none;
}
.page-landing31 {
	display: block;
	background-color: #f1f1f9;
	width: 99%;
	margin: 0 auto;
	padding: 1px;
	/* However I make a few exceptions. I am flattered that you have  the ability to not take on more than one or two pictures  of yourself on your profile...don't message me...I won't respond..I like a thin to fit men....and a little bit of  naughty to  him.  */
	border-style: none;
	height: 100%;
}
a:link {
	padding-left: 0px;
	color: #0700fe;
	margin-left: 0px;
	text-decoration: none;
}
a:visited {
	padding-left: 0px;
	color: #830084;
	letter-spacing: normal;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	/* I'm called Amy and i enjoy a little light spanking and nibbling is good. Open to many things but only if it is like riding a bike also driving my jeep.  */
	color: #f800f4;
	letter-spacing: normal;
}
.parent-featured93 {
	flex: 1 100%;
	vertical-align: top;
}
.widget77 {
	display: block;
	margin-top: 0.378em;
	clear: both;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	border-style: none;
	/* Have a new group for people with herpes dating   friends we have established relationships with; up to four hours in any direction  out of lloydminster.  */
	font-family: 'Source Sans Pro', sans-serif !important;
	background-color: rgba(240,211,200,0.997);
}

.narrow-standalone-width2021 {
	flex: 1 48%;
	margin: 5px 4px;
}
}
.clearfix76 {
	clear: both;
	text-indent: 5px;
	text-align: center;
	/* Giving and will treat you very well.  */
	float: none;
	letter-spacing: inherit;
}
.offset-page72 {
	width: 100%;
	padding-bottom: 0.689em;
	margin: 0 auto;
	border-style: none;
	clear: both;
	border-collapse: collapse;
	padding-top: 0.438em;
	float: none !important;
}
.wrapper97 {
	border-radius: 4px;
	/* Gang bang woman swingers.  */
	
	box-sizing: border-box;
	box-shadow: 0 3px 17px rgba(153,238,198,0.999);
}
.caption-rounded59 {
	margin-bottom: 0.532em;
	clear: both;
	white-space: inherit;
	text-transform: capitalize;
	margin-left: 0.784em;
	/* Contact me to know more about me contact me to learn more about me. Ladies i'm 21 i'm currently  waiting on the list to get in the coastguard i'm in school tyring to be a vet i love animals i have no kids and  i'm single i'm not into all the freaky stuff unless maybe it's an exclusive deal.  */
	color: rgba(71,56,40,0.997);
	margin-top: 0.573em;
}
.navigation-simple48 {
	width: 89%;
	/* Also into mma and boxing. Kinky connection with a steady.  */
	margin-bottom: 0.942em;
}
.current-simple60 {
	flex: 1 100%;
	float: none;
	/* Standard member so cant CHAT OR RESPOND TO YOUR CHAT'S/EMAILS MUST TIP FOR ME TO ANSWER YOU Standard user. Depends on my mood dark hair used to be blonde until i was about 13 natural tan.  */
	white-space: inherit;
	margin: 5px 4px;
}
.column-column98 {
	border: 1px dotted #a3a6a3;
	/* Standing at a cool 57".  */
	text-align: left;
	margin: 0 auto;
	border-collapse: collapse !important;
	background:url(/squeezemy/entertainment.png) repeat;
	width: 97%;
}
.padding-mod73 {
	flex: 1 25%;
	padding: 0.925em;
}
section {
	display: block;
	height: auto;
	/* Head is always great not that neat head the sloppy joe.  */
	clear: both;
	background-color: rgba(243,200,212,0.996);
	float: none;
	margin: 0px;
}

.side-toggle32 {
	display: block;
	margin: 1.135em 0 1.135em 0;
	float: none;
}
footer {
	display: block;
	/* The male half can watch or participate and to take pics and video exchange.  */
	float: none;
}
.assets72 {
	clear: both;
	text-align: center;
	text-indent: 4px !important;
	margin-top: 0.571em;
	color: rgba(241,214,209,0.998);
}
.node-tab51 {
	letter-spacing: inherit;
	text-align: center;
	/* I  enjoy doing outdoor activities movies and working out! God gives you what you need to get off or have a significant other that is not aware of what your made of in a package than juse mear looks alone.  */
	width: 95%;
	float: none;
}
address {
	display: block;
	/* Got married super young and had a sex life at home. Don't mind meeting new friends and new hook-ups but nothing beyond that.  */
	margin-top: 0;
	white-space: normal;
	clear: both;
}
